### Method

# Gtk TreeViewColumnset_min_width

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_min_width (
      GtkTreeViewColumn* tree_column,
      int min_width
    )

#### Description [src]

Sets the minimum width of the `tree_column`. If `min_width` is -1, then the minimum width is unset.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:min-width`

#### Parameters

`min_width`

  Type: `int`

  The minimum width of the column in pixels, or -1.